Subject: [PATCH] gnu: Add python-surf.

From: Sharlatan Hellseher <[email-masked]>
Date: Sun, 13 Apr 2025 21:48:28 +0100

Hi,

I'm not sure if this patch may be accepted to Guix because of the
licence:

--8<---------------cut here---------------start------------->8---
Copyright (c) 2025, The Board of Trustees of the Leland Stanford Junior 
University, through SLAC National Accelerator Laboratory (subject to receipt 
of any required approvals from the U.S. Dept. of Energy). All rights reserved. 
Redistribution and use in source and binary forms, with or without 
modification, are permitted provided that the following conditions are met:
--8<---------------cut here---------------end--------------->8---
<https://github.com/slaclab/surf/blob/main/LICENSE.txt>

--
Thanks,
Oleg